import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsManagepatientPage } from './merms-managepatient.page';

describe('MermsManagepatientPage', () => {
  let component: MermsManagepatientPage;
  let fixture: ComponentFixture<MermsManagepatientPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsManagepatientPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsManagepatientPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
